.access{
    border:solid 1px #eee;
    font-family:'PT Sans',sans-serif;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    padding: 10px;
    font-size:14px;
    color:#000;
    position:fixed;
    max-width: 900px;
    top:0;
    right:0;
    z-index:1000;
}

.access>span{
    display:inline-block;
    margin-left:20px;
}
.access>span:first-child{
    margin-left:0px;
}
.access a{
    outline:none;
    color:#000;
    text-decoration: none;
}

.a-fontsize>a, .a-colors>a{
    display:inline-block;
    margin-left:5px;
    padding:5px;
}

.a-color-white{background-color: #fff;}
.a-color-black{background-color: #000;}
.a-color-blue{background-color: #b3d3fc;}
.usual span, .search span{
    margin-left:5px;
}

.fontsize-small, .fontsize-small a, .fontsize-small b, .fontsize-small p, .fontsize-small span, .fontsize-small .list-link{
    font-size: 0.85em!important;
}

.fontsize-normal, .fontsize-normal a, .fontsize-normal b, .fontsize-normal p, .fontsize-normal span, .fontsize-small .list-link{
    font-size:1em!important;
}
.fontsize-big, .fontsize-big a, .fontsize-big b, .fontsize-big p, .fontsize-big span, .fontsize-small .list-link{
    font-size:1.125em!important;
}

.blind img:not(.header-logo-img){
    display:none;
}
.blind a{
    text-decoration: underline!important;
 	-moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}


.blind .header-wrapper, .blind .header, .blind .contacts, .blind .footer, .blind .main-page-slider, .blind .new-series, .blind .form-wrapper{
    background: none transparent;
    border-top-color:#eee!important;
    border-bottom-color:#eee!important;
}

.blind .main-page-slider, .blind .new-series, .blind .form-wrapper{
    border:solid 2px #eee;
}

.blind .bordered{
    border-bottom: solid 1px #eee;
}

.blind .new-series-link, .blind hr, .blind .list-item hr{
    border-top: solid 1px #eee!important;
}

.blind .bx-wrapper .bx-pager.bx-default-pager a:hover, .blind .bx-wrapper .bx-pager.bx-default-pager a.active, .blind .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #eee;
}

.blind input[type="text"], .color-white textarea {
    border: solid 1px #eee;
}


.blind .page-navigation i{
    background-color:transparent!important;
	border:solid 1px #eee;
}

